.sidebarright-container {
    display: flex;
    max-width: 82.25rem;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-between;
}

.sidebarright-left {
    width: 65%;
}

.sidebarright-right {
    width: 30%;
}

.gc-standard-view {
    max-width: 82.25rem;
    margin-left: auto;
    margin-right: auto;
}

.mygc-title-container {
    max-width: 82.25rem;
    margin-left: auto;
    margin-right: auto;
}


/*.mygc-pager ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: space-evenly;
}

.mygc-pager ul a {
    text-decoration: none;
    color: white;
    background-color: #006633;
    padding: 0.25rem;
    display: block;
    min-width: 1.5rem;
    text-align: center;
    border: solid 0.125rem #006633;
    transition: background-color ease-in-out 0.2s;
}

.mygc-pager ul a:hover {
    color: #006633;
    background-color: white;
}

.mygc-pager ul li.is-active a {
    background-color: white;
    color: #006633;
} */

.pager {
    text-align: center;
    margin: 4rem 0 0;
}

.pager__items {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: Oswald, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.5rem;
}

.pager__item {
    display: inline-block;
    margin: 0 .5rem;
}

.pager__item a {
    color: #002850;
    text-decoration: none;
}

.pager__item.is-active a {
    text-decoration: underline;
}

.pager__item a:hover {
    color: #002850;
    text-decoration: underline;
}


/* Need to figure out what to do about this */

/*:focus-visible {
   outline-color: yellow;
    outline-style: solid;
    outline-width: thin;
}*/

.mygc-content-header-spacer {
    /*height: 17rem;*/
    height: 4rem;
    background-color: #002850;
}

.layout-content.landing_page {
    padding-top: 0;
}

.views-field-search-api-excerpt {
    padding-left: 1rem;
    margin-bottom: 1rem;
    margin-top: 0.5rem
}

.gc-standard-view header {
    font-family: Oswald, sans-serif;
    font-weight: bold;
    font-size: 2.25rem;
    text-transform: uppercase;
}

.gc-search-result-type {
    display: inline-block;
    padding: 1rem;
    font-weight: bold;
    min-width: 6rem;
    text-align: center;
    background-color: #003366;
    color: white;
}

.gc-result-type-www {
    background-color: #006633;
    color: white;
}

.gc-result-type-form {
    background-color: #428bca;
    color: white;
}


.is-horizontal .tabs.primary a {
    padding: 0.25rem;
    background-image: none;
    margin-right: 0.25rem;
    margin-top: 0.25rem;
    border: solid 1px #3c3c3c;
    display: inline-block;
    min-width: 150px;
    background: unset;
    background-color: #3c3c3c;
    color: white;
    border-radius: 0.25rem;
}

.is-horizontal .tabs.primary a:hover {
    color: #3c3c3c;
    background-color: white;
}

.adminimal .is-horizontal .tabs.primary a:hover {
    text-decoration: none;
}

.is-horizontal .tabs.primary a:focus {
    color: #3c3c3c;
    background-color: white;
}

.adminimal .is-horizontal .tabs.primary a:focus {
    text-decoration: none;
}

.adminimal nav.is-horizontal.is-collapsible.position-container.is-horizontal-enabled ul.tabs.primary {
    background: #ebebeb;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

@media only screen and (max-width: 70rem) {
    .mygc-title-container,
    .layout-content {
        padding-left: 0;
        padding-right: 0;
    }
    .sidebarright-container {
	flex-direction: column-reverse;
    }

    .sidebarright-left {
        width: 100%;
    }
    .sidebarright-right {
        margin-top: 1rem;
        width: 100%;
    }

    .landing_page.with-hero .layout-container {
        margin-top: 0;
    }

    .landing_page.with-hero .gc_masthead-masthead-masthead {
        position: relative;
        z-index: 20;
        height: 12rem;
    }
}

@media screen and (max-width: 47.9375rem) {
    .layout-content.landing_page {
        padding-top: 0;
    }

    .mygc-content-header-spacer {
        display: none;
    }

    .pager__items {
        font-size: 1rem;
    }

    .views-exposed-form.gc-search-input .form-actions {
        text-align: center;
        }
}


